auth:
  username: root
  password: "root"
extraPlugins: "rabbitmq_auth_backend_ldap rabbitmq_stomp rabbitmq_web_stomp"
extraContainerPorts:
  - name: stomp-ws
    containerPort: 15674
  - name: stomp-tcp
    containerPort: 61613
#nodeSelector: {"datasaker/group": "data"}
tolerations:
- key: "dev/data-kafka"
  operator: "Exists"
affinity:
  nodeAffinity:
    requiredDuringSchedulingIgnoredDuringExecution:
      nodeSelectorTerms:
        - matchExpressions:
          - key: datasaker/group
            operator: In
            values:
            - data-kafka
service:
  type: NodePort
  extraPorts:
  - name: stomp-ws
    port: 15674
    targetPort: stomp-ws
  - name: stomp-tcp
    port: 61613
    targetPort: stomp-tcp
